"SafariBookmarksMenu"="Menú de Favoritos Safari";
"fileName"="Bookmark.strings";
"lang"="Spanish";
"ShiiraBookmarksBar"="Barra de Favoritos";
"SafariBookmarksBar"="Barra de Favoritos Safari";
"SafariBookmarks"="Favoritos Safari";
"Bookmarks"="Favoritos";
